ONTAP Discussions

Ontap Upgrade from 8.3.2x to 9.1x and BUG 1250500 - how to solve

luiz_silva
2,132 Views

Hi, we are going to upgrade a FAS8020 from 8.3.2P12 to 9.1P19 and there is a possible issue here regarding embedded certificates that has already expired:

 

https://mysupport.netapp.com/NOW/cgi-bin/bol?Type=Detail&Display=1250500

 

Is there a solution for this?

Note: upgrade to a fixed in version (9.3+) is not allowed.

 

Thanks!

 

 

1 ACCEPTED SOLUTION

SpindleNinja
2,128 Views

The certs were introduced in 9.2.  so an upgrade to 9.1Px should be fine.  

 

What do you mean update to 9.3 is not allowed?   Do you mean an upgrade from 8.3 to 9.3 or something else? 

View solution in original post

3 REPLIES 3

SpindleNinja
2,129 Views

The certs were introduced in 9.2.  so an upgrade to 9.1Px should be fine.  

 

What do you mean update to 9.3 is not allowed?   Do you mean an upgrade from 8.3 to 9.3 or something else? 

luiz_silva
2,122 Views

Thanks for your reply.I meant: we cannot upgrade directly from 8.3.2 to 9.2 or later. We need to upgrade to 9.1x first. 

paul_stejskal
1,961 Views

The bug is going from 8.x or 9.0 or 9.1 to 9.2+. Just upgrade from 9.1 to the latest P release 9.3 where it is fixed if you wanted to say go to 9.5.

Public